
/* custom css codes start here: */

.work-gallery .gallery-bottom-part .title {
  color: #8A8A8A !important;
}

.section-content p {
    text-align: justify;
}
#footer {
    background: #004BE9 !important;
}
.bg-black-333 {
    background-color: #0A3CA5 !important;
}

.menuzord-menu > li {
    display: inline-block !important;
}
.section-content li {
    list-style: outside;
    margin-left: 15px;
}
td, tr {
    border: solid 1px #ccc;
}
.left-img{max-width: 500px; width:100%; margin-right: 25px; margin-bottom: 25px; float:left; padding:4px; border:solid 1px #ddd; background: #FFF;}
.left-img-small{max-width: 300px; width:100%; margin-right: 25px; margin-bottom: 25px; float:left; padding:4px; border:solid 1px #ddd; background: #FFF;}
.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email.form-control.foot, .wpcf7-form-control.wpcf7-textarea.form-control.foot {
    background-color: rgba(5, 15, 5, 0.1);
    border: #4d4d4d;
    color: #a7a7a7;
}
.form-control::-moz-placeholder {
    color: #747474;
    opacity: 0.5;
}

.btn-transparent {
    background-color: rgba(5, 15, 5, 0.1) !important;
    color: #fff;
}
.wpcf7-form-control.wpcf7-textarea.form-control.foot{height:120px;}
@media screen and (max-width: 600px) {
	#mob {
    display: none;
}
	#mob-phone{margin-top:-5.5em !important;}
}